SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
WSAStartupSingleton.cpp File Reference
`#include "slikenet/WSAStartupSingleton.h"`
`#include "slikenet/defines.h"`
`#include <stdio.h>`

Go to the source code of this file.

## Macros

#define | _T(x) (x)

## Macro Definition Documentation

#define _T | ( |  | x | ) | (x)

Definition at line 38 of file WSAStartupSingleton.cpp.

Referenced by WSAStartupSingleton::AddRef().